
Figure - Bug #117796
【BSP】【EVT3】【ST】【Display】点击设置界面屏幕周边：比如输入法切换按钮，界面画面会异常切换
2023-05-06 18:24 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095-2257

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

None

【测试步骤】

1. 烧写0095版本

2. 上电开机到操作界面

3. 进入设置，点击搜索框

4. 点击右下角切换输入法按钮周边

【预期结果】

4. 屏幕显示正常

【实际结果】

4. 会有红色图标界面异常闪烁

History

#1 - 2023-05-08 13:38 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW 曹覃刚

#2 - 2023-05-08 15:42 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD APP-王营

Hi 王营

返回动画，将DOCK栏的应用图标显示了一点出来，这应该是个正常的现象，请确认

#3 - 2023-05-09 15:02 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#4 - 2023-05-12 09:51 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 移动测试一组_CDTS 刘强
此问题属于正常现象，并不是在切换输入法的时候发生。

Launcher桌面在进入recent之前，当底部识别到上滑手势的时候，Dock栏会被隐藏，此时会伴随一个向右移动的消失动画。同样在某个应用打开的界面，

上滑手势会使界面缩小，同时Dock右移动动画执行，如果刻意频繁底部执行上滑动作，右侧边缘会有Dock闪动的现象，属于正常逻辑。

#5 - 2023-05-15 19:01 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CDTS_TEST 王成

请帮忙判断该问题是否修改

#6 - 2023-05-17 14:48 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-17 14:49 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-17 14:49 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
